Bug 168558 - [PATCH] devel/pep8: update to 1.2
Summary: [PATCH] devel/pep8: update to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sofian Brabez
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-02 12:20 UTC by koobs
Modified: 2012-06-11 15:30 UTC (History)
1 user (show)

See Also:


Attachments
py27-pep8-1.2.patch (812 bytes, patch)
2012-06-02 12:20 UTC, koobs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description koobs 2012-06-02 12:20:13 UTC
- Update to 1.2

Changes: https://github.com/jcrocholl/pep8/blob/1.2/CHANGES.txt

Port maintainer (sbz@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2012-06-03 12:12:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sbz

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2012-06-11 15:20:25 UTC
sbz         2012-06-11 14:20:04 UTC

  FreeBSD ports repository

  Modified files:
    devel/pep8           Makefile distinfo 
  Log:
  - Update to 1.2
  
  PR:             ports/168558
  Submitted by:   koobs <koobs.freebsd at gmail.com>
  
  Revision  Changes    Path
  1.5       +1 -1      ports/devel/pep8/Makefile
  1.5       +2 -2      ports/devel/pep8/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sofian Brabez freebsd_committer 2012-06-11 15:20:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!